* { /* Safari/Chrome, other WebKit */    /* Firefox, other Gecko */
	box-sizing: border-box;   
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	position: relative;
	width: 100%;
	height: 90px;
	margin: 0 auto;
	margin-top: 30px;
	border-bottom: 1px solid #0D60B2;
}

#headerlogo {
	position: relative;
	float: left;
}

#headertext {
	position: relative;
	float: left;
	padding-top: 25px;
}

#headertext h1 {
	color: #149CEB;
	margin: 0 0 0 20px;
	font-size: 1.6em;
}

#headertext h2 {
	color: #0C5FB1;
	margin: -5px 0 0 20px;
	font-size: 1.2em;
}

#contact {
	position: absolute;
	right: 0;
	bottom: 5px;
}

#contactlink {
	color: #242424;
	font-weight: 700;
}
#wrapper {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

#bodywrapper, #reporterwrapper {
	position: relative;
	width: 100%;
	margin-top: 30px;
	padding-bottom: 30px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	border-bottom: 1px solid #0D60B2;

	-webkit-flex-flow: row wrap;
	-webkit-justify-content: space-around;
	    -ms-flex-pack: distribute;
	        justify-content: space-around;
	flex-flow: wrap;
}

.item, .reporter {
	position: relative;
	width: 33%;
	height: 280px;
	margin-top: 3px;
	background-size: cover;
	transition: 0.5s;
	overflow: hidden;
}

.backgroundimage {
	position: absolute;
	height: 100%;
	width: 100%;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	z-index: 1;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
}

.item:hover .backgroundimage {
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
	-moz-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
}

.item:hover .itemlink {
	border: 3px solid #149CEB;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
}

.itemtext {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 25%;
	background-color: rgba(0,0,0,0.53);
	color: #FFF;
	display: inline-block;
	z-index: 100;
}

.itemtext p {
	vertical-align: middle;
	padding-left: 20px;
}

.itemlink {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 100000;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
}

#reporterwrapper {
	border: 0;
}

#reporterwrapper h2 {
	margin: 0 0 10px 0;
	font-size: 1.3em;
	width: 100%;
	text-align: center;
	color: #149CEB;
}

.reporterimg {
	position: relative;
	height: 100%;
	float: left;
	margin-right: 10px;
	transition: 1s;
}

.reporter:hover .reporterimg {
	border: 2px solid #149CEB;
	transition: 1s;
}

.reporter {
	height: 90px;
	transition: 1s;
}

.reporter h3 {
	color: #0C5FB1;
	margin: 20px 0 0 0;
}

.reporter p { 
	font-size: 0.9em;
	margin: 10px 0 0 0;
}

.reporterlink {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 100;
}

form {
	max-width: 400px;
	margin-top: 30px;
	padding: 10px 20px;
	border-radius: 8px;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
	background: rgba(255,255,255,0.1);
	border: none;
	font-size: 16px;
	height: auto;
	margin: 0;
	outline: 0;
	padding: 15px;
	width: 100%;
	background-color: #e8eeef;
	color: #8a97a0;
	box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
	margin-bottom: 30px;
}

input[type="radio"],
input[type="checkbox"] {
	margin: 0 4px 8px 0;
}

select {
	padding: 6px;
	height: 32px;
	border-radius: 2px;
}

button {
	padding: 13px 0 11px 0;
	color: #FFF!important;
	background-color: #149ceb;
	font-size: 18px;
	text-align: center;
	font-style: normal;
	border-radius: 5px;
	width: 30%;
	border: 1px solid #149ceb;
	border-width: 1px 1px 3px;
	box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;
	margin-left: 20px;
	transition: 0.5s;
}

button:hover {
	background-color: #0c5fb1;
	border-color: #0c5fb1;
	transition: 0.5s;
}

fieldset {
	border: none!important;
}


@media screen and (max-width: 1000px) { 
	#wrapper {
		width: 800px;
	}
	
	.reporter h3, .reporter p {
		margin: 0;
	}
	
	#headertext h1 {
		font-size: 1.3em;
	}
	
	#headertext h2 {
		font-size: 1.0em;
	}
}


@media screen and (max-width: 800px) { 
	#wrapper {
		width: 90%;
	}
	
	.item {
		width: 49%;
		height: 200px;
	}
	
	.reporter {
		width: 100%;
	}
	
	#headertext h1 {
		font-size: 1.1em;
	}

	#headertext h2 {
		font-size: 0.7em;
	}
}


@media screen and (max-width: 600px) { 

	#headertext {
		padding-top: 0;
	}
	
}


